{
  "isIIS": true,
  "virtualPath": "/wycore",
  "company": "kunshan", //系统属于哪个公司
  "kunshanUrl": "https://www.s-p-c.com.cn/scc2/user/?route=communityActivity/sendWXMsg", //昆山提供的短信接口地址
  "Logging": {
    "IncludeScopes": false,
    "Debug": {
      "LogLevel": {
        "Default": "Warning",
        "Microsoft": "Warning",
        "Microsoft.Hosting.Lifetime": "Information"
      }
    }
  },
  "AllowedHosts": "*",
  "AppSettings": {
    "ConnectionString": "server=(local);uid=sa;pwd=sa;database=PM;",
    "NlogConfigFile": "nlog.config"

  },
  "JWTConfig": {
    "IssuerSigningKey": "needalongbase64encodedkey", //秘钥可以构建服务器认可的token；签名秘钥长度大于16
    "Issuer": "lutao", //Token颁发者
    "AccessTokenExpiresMinutes": "600", //过期时间，分钟
    "Audience": "propertyMs" //Token接受者
  },
  "WxPay": { //微信支付配置
    "AppID": "wx9d90c8092775b35a", //绑定支付的APPID
    "AppSecret": "16792566810bd049ca3f83b50c658b79", //公众号secret
    "MCHID": "1623130594", //商户号
    "KEY": "shijiazhuanghuizhonglianhangwuye", //商户支付密钥
    "SSLCERT_PATH": "D:\\cert\\apiclient_cert.p12", //商户支付密钥
    "NOTIFY_URL": "http://m.gaoyuan.com.cn/api/Paypal/PayNotifyUrl"
  }
}
